name: SPACETEAMSAT1
norad: 99416
data:
  &tlm Telemetry:
    unknown
transmitters:
  9k6 FSK CCSDS downlink:
    frequency: 437.195e+6
    modulation: FSK
    baudrate: 9600
    deviation: 2400
    framing: CCSDS Concatenated
    frame size: 223
    RS basis: dual
    RS interleave depth: 1
    scrambler: CCSDS
    syncword threshold: 4
    data:
    - *tlm
